@font-face {
    font-family: FuturaBT-Light;  
    src: url(../fonts/FuturaBT-Light.ttf);  
    font-weight: 300;  
}
@font-face {
    font-family: FuturaBT-Medium;  
    src: url(../fonts/FuturaBT-Medium.ttf);  
    font-weight: normal;  
}
@font-face {
    font-family: HelveticaNeue-Medium;  
    src: url(../fonts/HelveticaNeue-Medium.ttf);  
    font-weight: normal;  
}